.instagram{
    background-color: rgb(241, 238, 238);
    padding: 2em 7vw;

    &__heading{
        display: flex;
        justify-content: space-between;
        margin-bottom: 1.5em;
    }

    &__box{
        display: grid;
        gap:0 5px;
        justify-items: flex-end;
        grid-template-rows: 1fr; 
        grid-template-columns: repeat(auto-fit, 285px);
        grid-auto-rows: 0; 
        overflow-y: hidden; 
    }

    &__img:first-of-type{
        justify-self: flex-start;
    }
}
.accented--small{
    font-size: 0.8em;
    color: #4E4E4E;
    display: none;

    @include breakpoint(669px){
        display: inline;
    }
}
